Subject: [lojban] Re: zoizoi

From: John Cowan <[email-masked]>
Date: Wed, 8 Jan 2003 09:19:42 -0500 (EST)

Pierre Abbat scripsit:

> How should the word breaking program handle such strings as:
> /zoizoi.borZOI.zoi/

This one is a valid zoi-quote, although I consider it poor Lojban style
due to the embedded "ZOI". OTOH, I quite like the use of "zoi" as a
delimiter word, and mention it in CLL.

> /zoi.FLAluKAVbu.blableblibloblu.FLAluKAVbu./

This is an error. After "zoi" the delimiter is "FLAlu", but then there is
no pause, which is required by zoi-quote syntax. The pause between "zoi"
and "FLAlu" is ignored.

-- 
John Cowan [email-masked]
"You need a change: try Canada" "You need a change: try China"
--fortune cookies opened by a couple that I know